Skip to main content

Update Translation

API operation: Open the endpoint in Scalar

Use PUT /translations/{translation} (Translation.update). The final path parameter identifies a translation, and administrator authentication is required.

OpenAPI reference​

Operation: PUT /translations/{translation}

Path parameters

NameTypeRequiredDescription
translationintegerYes—

Request body fields

NameTypeRequired
keyanyNo
textanyNo

Responses

CodeDescription
200OK (Envelope)
400Bad Request (ErrorResponse)
401Unauthorized
404Not Found
429Too Many Requests (ErrorResponse)
500Internal Server Error (ErrorResponse)
503Service Unavailable (ErrorResponse)
Open this operation in the API reference